| Qore DiscordDataProvider Module Reference 2.0

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
DiscordDataProvider::DiscordGuildMemberDataType Class Reference

Discord user data type. More...

`#include <DiscordGuildMemberDataType.qc.dox.h>`

## Public Member Functions
| constructor ()
| Creates the object.

## Public Attributes
const | Fields = ...
| Field descriptions.

## Detailed Description

Discord user data type.